body {
	color: white;
	font-family: Times New Roman;
	font-size: 13pt;
	background-color: #000000;
	background-image: url(pic/bg/bg004.jpg);
	background-repeat: repeat;
}

pre {
	font-family: Times New Roman;
	word-wrap: break-word;
	white-space: pre-wrap;
}

a:link {
	color: #FF00FF;
}

a:visited {
	color: #FFCC99;
}

h1 {
	color: #00FF00;
	text-align: center;
}

h2 {
	color: #FF0000;
}

h3 {
	color: #00FFFF;
}

h4 {
	color: #FF6600;
}

h5 {
	margin-top: 1pt;
	margin-bottom: 5pt;
	color: #FFFF00;
}

dt {
	color: #D1BBFF;
}

table {
	border-collapse:collapse;
	word-break: break-all
}

th { 
	color: #FFFF00; 
}

th, td {
	border: gold 1px solid;
	padding: 5px;
}

font {
	color: #99FF33;
}

hero {
	color: #00FF88;
}

enemy {
	color: #FF8C00;
}

boss {
	color: #A52A2A;
}

b {
	color: #FFC0CB;
}